{
    "name": "English",
    "core-index/slogan": "A power tool for working with messy data",
    "core-about/definition": "OpenRefine is a power tool for working with messy data. Use it to improve data consistency, link it to data registries such as Wikidata, augment it with data from other sources, transform data into different formats for other tools to consume, and contribute data back to their sources. OpenRefine is not a web service but a desktop app that runs on your own computer, so you can process sensitive data privately.",
    "core-about/contributors": "Contributors (in chronological order)",
    "core-about/history": "OpenRefine was originally developed as 'Freebase Gridworks' by <a href='$1'>$2</a> . Metaweb was acquired by <a href='$3'>$4</a>  in July 2010 and they renamed the product Google Refine. In October, 2012, the product was renamed OpenRefine as it transitioned to  a community supported project.",
    "core-about/thanks": "Special Thanks",
    "core-index/help": "Help",
    "core-index/about": "About",
    "core-index/version": "Version",
    "core-index/new-version": "New Version",
    "core-index/refine-version": "Version $1",
    "core-index/download-now": "Download $1 now.",
    "core-index/change-value": "Change value of preference key",
    "core-index/delete-key": "Delete preference key",
    "core-index/preferences": "Preferences",
    "core-index/key": "Key",
    "core-index/value": "Value",
    "core-index/add-pref": "Add preference",
    "core-index/pref-key": "Preference key value:",
    "core-index/prefs-loading-failed": "Failed to load the preferences.",
    "core-index/rows-loading-failed": "Failed to load the rows.",
    "core-index/edit": "Edit",
    "core-index/delete": "Delete",
    "core-index/new-proj-name": "New project name:",
    "core-index/error-rename": "Failed to rename project:",
    "core-index/no-proj": "No existing project. Select 'Create Project' on the left to create a new project.",
    "core-index/try-these": "If you have no data to work with, try these",
    "core-index/sample-data": "sample data sets",
    "core-index/change-metadata-value": "Change value of metadata key",
    "core-index/name": "Project name",
    "core-index/tags": "Tags",
    "core-index/title": "Title",
    "core-index/license": "License",
    "core-index/homepage": "Homepage",
    "core-index/image": "Image",
    "core-index/created": "Create time",
    "core-index/modified": "Last modified time",
    "core-index/creator": "Creator",
    "core-index/contributors": "Contributors",
    "core-index/subject": "Subject",
    "core-index/description": "Description",
    "core-index/rowCount": "Row count",
    "core-index/metaDatas": "Project metadata",
    "core-index/customMetadata": "Custom metadata (JSON)",
    "core-index/id": "Project ID",
    "core-index/importOptionMetadata": "Import option metadata (JSON)",
    "core-index-create/create-proj": "Create project",
    "core-index-create/starting": "Starting",
    "core-index-create/done": "Done.",
    "core-index-create/min-remaining": "$1 minutes remaining",
    "core-index-create/sec-remaining": "$1 seconds remaining",
    "core-index-create/almost-done": "almost done …",
    "core-index-create/memory-usage": "Memory usage: $1% ($2/$3MB)",
    "core-index-create/no-details": "No technical details.",
    "core-index-create/question": "Create a project by importing data. What kinds of data files can I import?",
    "core-index-create/formats": "TSV, CSV, *SV, Excel (.xls and .xlsx), JSON, XML, RDF as XML, and Google Data documents are all supported. Support for other formats can be added with OpenRefine extensions.",
    "core-index-create/from": "Get data from",
    "core-index-import/import-proj": "Import project",
    "core-index-import/locate": "Locate an existing Refine project file (.tar or .tar.gz):",
    "core-index-import/file": "Project file",
    "core-index-import/rename": "Re-name project (optional)",
    "core-index-import/inspecting": "Inspecting selected files …",
    "core-index-import/warning-name": "Please name the project.",
    "core-index-import/errors": "Errors:",
    "core-index-import/creating-proj": "Creating project …",
    "core-index-import/import": "Import?",
    "core-index-import/name": "Name",
    "core-index-import/mime-type": "Media type",
    "core-index-import/format": "Format",
    "core-index-import/size": "Size",
    "core-index-import/warning-select": "Please select at least one file.",
    "core-index-import/inspecting-files": "Inspecting<br/>selected files…",
    "core-index-import/unknown-err": "Unknown error",
    "core-index-import/error": "Error:",
    "core-index-import/select-file": "Select files to import",
    "core-index-import/single-project": "OpenRefine can only import multiple files into a single project if all selected files have the same file format.",
    "core-index-import/several-file": "There are several files available. Please select the ones to import.",
    "core-index-import/sel-by-extension": "Select by extension",
    "core-index-import/sel-by-regex": "Select by regex on file names",
    "core-index-import/match-count": "$1 {{plural:$1|match|matches}}",
    "core-index-import/file-count": "$1 {{plural:$1|file|files}}",
    "core-index-import/files-selected": "$1 of $2 {{plural:$2|file|files}} selected",
    "core-index-import/parsing-options": "Configure parsing options",
    "core-index-import/project-name": "Project&nbsp;name",
    "core-index-import/project-tags": "Tags",
    "core-index-import/updating-preview": "Updating preview…",
    "core-index-import/parse-as": "Parse data as",
    "core-index-import/this-computer": "This Computer",
    "core-index-import/warning-data-file": "You must specify a data file to import.",
    "core-index-import/warning-import-file": "You must specify a project file.",
    "core-index-import/uploading-data": "Uploading data…",
    "core-index-import/web-address": "Web Addresses (URLs)",
    "core-index-import/warning-web-address": "You must specify a valid web address (URL) to import.",
    "core-index-import/invalid-url":"Invalid URL",
    "core-index-import/blank-url":"Blank URL",
    "core-index-import/downloading-data": "Downloading data…",
    "core-index-import/clipboard": "Clipboard",
    "core-index-import/warning-clipboard": "You must paste some data to import.",
    "core-index-import/uploading-pasted-data": "Uploading pasted data…",
    "core-index-import/locate-files": "Locate one or more files on your computer to upload:",
    "core-index-import/enter-url": "Enter one or more web addresses (URLs) pointing to data to download:",
    "core-index-import/remove-row": "Remove this row",
    "core-index-import/clipboard-label": "Paste data from clipboard here:",
    "core-index-import/import-worksheet": "Worksheets to Import",
    "core-index-import/column-widths": "Column widths",
    "core-index-import/column-names": "Column names",
    "core-index-import/comma-separated": "comma separated numbers",
    "core-index-import/optional-separated": "optional, comma separated",
    "core-index-import/warning-record-path": "Please specify a record path first.",
    "core-index-import/pick-nodes": "Pick record nodes",
    "core-index-import/char-encoding": "Character&nbsp;encoding",
    "core-index-import/load-xml-rows-error": "The parsing of XML data failed",
    "core-index-import/load-json-rows-error": "The parsing of JSON data failed",
    "core-index-open/open-proj": "Open project",
    "core-index-open/name": "Name",
    "core-index-open/rename": "Rename",
    "core-index-open/edit-meta-data": "About",
    "core-index-open/edit-data-package": "Data package",
    "core-index-open/creator": "Creator",
    "core-index-open/contributors": "Contributors",
    "core-index-open/subject": "Subject",
    "core-index-open/description": "Description",
    "core-index-open/row-count": "Row&nbsp;Count",
    "core-index-open/last-mod": "Last&nbsp;modified",
    "core-index-open/del-title": "Delete this project",
    "core-index-open/del-body": "Are you sure you want to delete project \"$1\"?",
    "core-index-open/new-title": "New project name:",
    "core-index-open/warning-rename": "Failed to rename project:",
    "core-index-open/warning-proj-name": "You must specify a project name.",
    "core-index-open/warning-data-file": "You must specify a data file to upload or a URL to retrieve.",
    "core-index-open/browse": "Browse workspace directory",
    "core-index-open/tags": "Tags",
    "core-index-open/edit-tags": "Edit project tags",
    "core-index-open/edit-tags-desc": "Edit project tags (space and comma are delimiters):",
    "core-index-lang/lang-settings": "Language settings",
    "core-index-lang/label": "Select preferred language",
    "core-index-lang/send-req": "Change language",
    "core-index-lang/page-reload": "The page will be refreshed to apply the change.",
    "core-index-parser/disable-auto-preview": "Disable auto preview",
    "core-index-parser/ignore-first": "Ignore first",
    "core-index-parser/lines-beg": "line(s) at beginning of file",
    "core-index-parser/parse-next": "Parse next",
    "core-index-parser/lines-header": "line(s) as column headers",
    "core-index-parser/discard-initial": "Discard initial",
    "core-index-parser/rows-data": "row(s) of data",
    "core-index-parser/load-at-most": "Load at most",
    "core-index-parser/parse-cell": "Attempt to parse cell<br>text into numbers",
    "core-index-parser/store-blank": "Store blank rows",
    "core-index-parser/store-nulls": "Store blank cells as nulls",
    "core-index-parser/blank-spanning-cells": "Pad cells spanning over multiple rows or columns with nulls",
    "core-index-parser/include-raw-templates": "Include templates and images as raw wikicode",
    "core-index-parser/parse-references": "Extract references in additional columns",
    "core-index-parser/wiki-base-url": "Reconcile to wiki with base URL",
    "core-index-parser/invalid-wikitext": "No table could be parsed. Are you sure this is a valid wiki table?",
    "core-index-parser/store-source": "Store file source",
    "core-index-parser/store-archive": "Store archive file",
    "core-index-parser/preserve-empty": "Preserve empty strings",
    "core-index-parser/trim": "Trim leading &amp; trailing whitespace from strings",
    "core-index-parser/json-parser": "Click on the first JSON { } node corresponding to the first record to load.",
    "core-index-parser/parse-every": "Parse every",
    "core-index-parser/lines-into-row": "lines into one row",
    "core-index-parser/col-separated-by": "Columns are separated by",
    "core-index-parser/commas": "commas (CSV)",
    "core-index-parser/tabs": "tabs (TSV)",
    "core-index-parser/custom": "custom",
    "core-index-parser/escape": "Escape special characters with \\",
    "core-index-parser/use-quote": "Use character",
    "core-index-parser/quote-delimits-cells": "to enclose cells containing column separators",
    "core-index-parser/click-xml": "Click on the first XML element corresponding to the first record to load.",
    "core-index-parser/column-names-label": "Column names (comma separated)",
    "core-index-parser/column-names-optional": "Comma separated",
    "core-index-parser/update-format-failed": "The request to parse and format the data failed",
    "core-dialogs/no-clustering-functions-and-distances": "The clustering functions and distances could not be loaded.",
    "core-dialogs/cluster-edit": "Cluster & edit column",
    "core-dialogs/cluster-size": "Cluster size",
    "core-dialogs/row-count": "Row Count",
    "core-dialogs/cluster-values": "Values in cluster",
    "core-dialogs/merge": "Merge?",
    "core-dialogs/new-cell-val": "New cell value",
    "core-dialogs/use-this-val": "Use this value",
    "core-dialogs/browse-only-these": "Browse only these values",
    "core-dialogs/browse-this-cluster": "Browse this cluster",
    "core-dialogs/no-cluster-found": "No clusters were found with the selected method",
    "core-dialogs/try-another-method": "Try selecting another method above or changing its parameters",
    "core-dialogs/clustering": "Clustering…",
    "core-dialogs/warning-check-boxes": "You must check some Edit? checkboxes for your edits to be applied.",
    "core-dialogs/choices-in-cluster": "# Choices in cluster",
    "core-dialogs/rows-in-cluster": "# Rows in cluster",
    "core-dialogs/choice-avg-length": "Average length of choices",
    "core-dialogs/choice-var-length": "Length variance of choices",
    "core-dialogs/clusters-found": "<b>$1</b> {{plural:$1|cluster|clusters}} found",
    "core-dialogs/clusters-filtered": "<b>$1</b> {{plural:$1|cluster|clusters}} included from <b>$2</b> total",
    "core-dialogs/cluster-row-limit-exceeded": "Exceeded limit of $1 total choices",
    "core-dialogs/cluster-rows": "($1 rows)",
    "core-dialogs/cluster-descr": "This feature helps you find groups of different cell values that might be alternative representations of the same thing. For example, the two strings \"New York\" and \"new york\" are very likely to refer to the same concept and just have capitalization differences, and \"Gödel\" and \"Godel\" probably refer to the same person.",
    "core-dialogs/find-more": "Find out more…",
    "core-dialogs/method": "Method&nbsp;",
    "core-dialogs/key-collision": "key collision",
    "core-dialogs/nearest-neighbor": "Nearest neighbor",
    "core-dialogs/keying-function": "Keying&nbsp;Function&nbsp;",
    "clustering-keyers/fingerprint": "Fingerprint",
    "clustering-keyers/ngram-fingerprint": "ngram-fingerprint",
    "clustering-keyers/metaphone3": "metaphone3",
    "clustering-keyers/cologne-phonetic": "cologne-phonetic",
    "core-dialogs/distance-fun": "Distance&nbsp;Function&nbsp;",
    "clustering-distances/levenshtein": "levenshtein",
    "clustering-distances/PPM": "PPM",
    "core-dialogs/ngram-size": "Ngram&nbsp;Size&nbsp;",
    "core-dialogs/ngram-radius": "Radius&nbsp;",
    "core-dialogs/block-chars": "Block&nbsp;Chars&nbsp;",
    "core-dialogs/reorder-column": "Re-order / Remove columns",
    "core-dialogs/drag-column": "Drag columns to re-order",
    "core-dialogs/drop-column": "Drop columns here to remove",
    "core-dialogs/add-all": "Add all",
    "core-dialogs/remove-all": "Remove all",
    "core-dialogs/template-export": "Templating export",
    "core-dialogs/template-prefix": "Prefix",
    "core-dialogs/template-rowt": "Row template",
    "core-dialogs/template-rows": "Row separator",
    "core-dialogs/template-suffix": "Suffix",
    "core-dialogs/idling": "Idling…",
    "core-dialogs/updating": "Updating…",
    "core-dialogs/scatterplot-matrix": "Scatterplot matrix",
    "core-dialogs/focusing-on": "focusing on",
    "core-dialogs/focusing-on-column": " (focusing on $1)",
    "core-dialogs/processing": "Processing…",
    "core-dialogs/error-getColumnInfo": "Error calling 'get-columns-info'",
    "core-dialogs/no-column-dataset": "There are no columns in this dataset",
    "core-dialogs/linear-plot": "Linear plot",
    "core-dialogs/logarithmic-plot": "Logarithmic Plot",
    "core-dialogs/rotated-counter-clock": "Rotated 45° counter-clockwise",
    "core-dialogs/no-rotation": "No rotation",
    "core-dialogs/rotated-clock": "Rotated 45° clockwise",
    "core-dialogs/small-dot": "Small dot size",
    "core-dialogs/regular-dot": "Regular dot size",
    "core-dialogs/big-dot": "Big dot size",
    "core-dialogs/cell-fields": "The current cell. It has a few fields: 'value', 'recon' and 'errorMessage'.",
    "core-dialogs/cell-value": "The current cell's value. This is a shortcut for 'cell.value'.",
    "core-dialogs/row-fields": "The current row. It has 5 fields: 'flagged', 'starred', 'index', 'cells', and 'record'.",
    "core-dialogs/cells-of-row": "The cells of the current row. This is a shortcut for 'row.cells'. A particular cell can be retrieved with 'cells.&lt;column name>' if the &lt;column name> is a single word, or with 'cells[\"&lt;column name>\"] otherwise.",
    "core-dialogs/row-index": "The current row's index. This is a shortcut for 'row.index'.",
    "core-dialogs/record-fields": "One or more rows grouped together to form a record; object has more fields, details at <a href=\"https://docs.openrefine.org/manual/expressions#record\">Records</a>",
    "core-dialogs/returns": "returns",
    "core-dialogs/from": "From",
    "core-dialogs/expression": "Expression",
    "core-dialogs/reuse": "Reuse",
    "core-dialogs/remove": "Remove",
    "core-dialogs/error": "Error",
    "core-dialogs/no-syntax-err": "No syntax error",
    "core-dialogs/internal-err": "Internal error",
    "core-dialogs/language": "Language",
    "core-dialogs/preview": "Preview",
    "core-dialogs/history": "History",
    "core-dialogs/starred": "Starred",
    "core-dialogs/help": "Help",
    "core-dialogs/help/grelreference": "View the GREL reference in the OpenRefine User Manual for further details",
    "core-dialogs/opt-code-applied": "Option code successfully applied.",
    "core-dialogs/error-apply-code": "Error applying option code",
    "core-dialogs/sql-exporter": "SQL exporter",
    "core-dialogs/custom-tab-exp": "Custom tabular exporter",
    "core-dialogs/select-columns-dialog": "Select columns",
    "core-dialogs/unstar-expression": "Unstar expression?",
    "core-dialogs/content": "Content",
    "core-dialogs/download": "Download",
    "core-dialogs/upload": "Upload",
    "core-dialogs/opt-code": "Option Code",
    "core-dialogs/sel-and-ord": "Select and order columns to export",
    "core-dialogs/opt-for": "Options for",
    "core-dialogs/for-recon-cell": "For reconciled cells, output",
    "core-dialogs/match-ent-name": "Matched entity's name",
    "core-dialogs/cell-content": "Cell's content",
    "core-dialogs/match-ent-id": "Matched entity's ID",
    "core-dialogs/link-match": "Link to matched entity's page",
    "core-dialogs/out-not-unmatch": "Output nothing for unmatched cells",
    "core-dialogs/date-format": "For date/time values, use format",
    "core-dialogs/date-iso": "ISO 8601, e.g., 2011-08-24T18:36:10+08:00",
    "core-dialogs/short-format": "Short locale format",
    "core-dialogs/medium-format": "Medium locale format",
    "core-dialogs/long-format": "Long locale format",
    "core-dialogs/full-format": "Full locale format",
    "core-dialogs/custom": "Custom",
    "core-dialogs/local-time": "Use local time zone",
    "core-dialogs/omit-time": "Omit time",
    "core-dialogs/out-col-header": "Output column headers",
    "core-dialogs/out-empty-row": "Output empty rows (ie all cells null)",
    "core-dialogs/ignore-facets": "Ignore facets and filters and export all rows",
    "core-dialogs/line-based": "Line-based text formats",
    "core-dialogs/other-format": "Other formats",
    "core-dialogs/tsv": "Tab-separated values (TSV)",
    "core-dialogs/csv": "Comma-separated values (CSV)",
    "core-dialogs/custom-separator": "Custom separator",
    "core-dialogs/excel": "Excel (.xls)",
    "core-dialogs/excel-xml": "Excel in XML (.xlsx)",
    "core-dialogs/html-table": "HTML table",
    "core-dialogs/char-enc": "Character encoding",
    "core-dialogs/line-sep": "Line separator",
    "core-dialogs/lb-formats-quotation": "Always quote text",
    "core-dialogs/upload-to": "Upload to",
    "core-dialogs/json-text": "The following JSON text encodes the options you have set in the other tabs. You can copy it out and save it for later, and paste it back in and click Apply to re-use the same options.",
    "core-dialogs/columnType": "SQL Type",
    "core-dialogs/for-include-structure-checkbox": "Includes the CREATE DATABASE command.",
    "core-dialogs/for-include-drop-statement-checkbox": "Include DROP statement",
    "core-dialogs/for-include-content-checkbox": "Includes the INSERT INTO commands, to fill table rows",
    "core-dialogs/tableNameLabel": "Table Name",
    "core-dialogs/sqlExporterTrimColumns": "Trim Column Names",
    "core-dialogs/sqlExporterIgnoreFacets": "Ignore facets and filters and export all rows",
    "core-dialogs/sqlExporterOutputEmptyRows": "Output empty row (i.e. all cells null)",
    "core-dialogs/for-include-if-exist-drop-stmt-checkbox": "Include 'IF EXISTS' in DROP statement",
    "core-dialogs/for-null-cell-value-to-empty-str-label": "Convert null value to NULL in INSERT",
    "core-dialogs/choose-export-destination": "Please choose the destination for project export",
    "core-dialogs/export-to-local": "OpenRefine project archive to file",
    "core-dialogs/missing-bad-template": "Missing or bad template",
    "core-facets/remove-facet": "Remove this facet",
    "core-facets/minimize-facet": "Toggle between the minimization and maximization of this facet",
    "core-facets/reset": "reset",
    "core-facets/invert": "invert",
    "core-facets/change": "change",
    "core-facets/click-to-edit": "Click to edit expression",
    "core-facets/sort-by": "Sort by",
    "core-facets/name": "name",
    "core-facets/count": "count",
    "core-facets/cluster": "Cluster",
    "core-facets/current-exp": "Current Expression",
    "core-facets/facet-choices": "Facet Choices as Tab Separated Values",
    "core-facets/loading": "Loading…",
    "core-facets/choice-count": "$1 {{plural:$1|choice|choices}}",
    "core-facets/too-many-choices": "$1 choices total, too many to display",
    "core-facets/set-choice-count": "Set choice count limit",
    "core-facets/edit": "edit",
    "core-facets/facet-by-count": "Facet by choice counts",
    "core-facets/edit-based-col": "Edit facet's Expression based on Column",
    "core-facets/edit-facet-exp": "Edit facet's Expression",
    "core-facets/set-max-choices": "Set the maximum number of choices shown in each text facet (too many will slow down the application)",
    "core-facets/case-sensitive": "case sensitive",
    "core-facets/regular-exp": "regular expression",
    "core-facets/time": "Time",
    "core-facets/non-time": "Non-Time",
    "core-facets/blank": "Blank",
    "core-facets/error": "Error",
    "core-facets/unknown-error": "Unknown error",
    "core-facets/linear-plot": "Linear plot",
    "core-facets/linear-plot-abbr": "lin",
    "core-facets/logar-plot": "Logarithmic plot",
    "core-facets/logar-plot-abbr": "log",
    "core-facets/rotated-counter-clock": "Rotated 45° counter-clockwise",
    "core-facets/no-rotation": "No rotation",
    "core-facets/rotated-clock": "Rotated 45° clockwise",
    "core-facets/small-dot": "Small dot size",
    "core-facets/regular-dot": "Regular dot size",
    "core-facets/big-dot": "Big dot size",
    "core-facets/export-plot": "Export plot",
    "core-facets/numeric": "Numeric",
    "core-facets/value-range": "$1 — $2",
    "core-project/open": "Open",
    "core-project/permalink": "Permalink",
    "core-project/export": "Export",
    "core-project/help": "Help",
    "core-project/starting": "Starting up",
    "core-project/facet-filter": "Facet / Filter",
    "core-project/undo-redo": "Undo / Redo",
    "core-project/extensions": "Extensions",
    "core-project/proj-name": "Click to rename project",
    "core-project/use-facets": "Using facets and filters",
    "core-project/use-to-select": "Use facets and filters to select subsets of your data to act on. Choose facet and filter methods from the menus at the top of each data column.",
    "core-project/not-sure": "Not sure how to get started?",
    "core-project/watch-cast": "Watch these screencasts",
    "core-project/refreshing-facet": "Refreshing facets…",
    "core-project/update-facets": "Update all facets",
    "core-project/clear-selection": "Clear selection in all facets",
    "core-project/remove-all": "Remove all facets",
    "core-project/export-project": "Export project",
    "core-project/project-data-package": "Project data package",
    "core-project/tab-value": "Tab-separated value",
    "core-project/comma-sep": "Comma-separated value",
    "core-project/html-table": "HTML table",
    "core-project/excel": "Excel (.xls)",
    "core-project/excel-xml": "Excel 2007+ (.xlsx)",
    "core-project/odf": "ODF spreadsheet",
    "core-project/custom-tabular": "Custom tabular exporter…",
    "core-project/sql-export": "SQL Exporter…",
    "core-project/templating": "Templating…",
    "core-project/json-invalid": "The JSON you pasted is invalid",
    "core-project/undo-history": "Infinite undo history",
    "core-project/mistakes": "Don't worry about making mistakes. Every change you make will be shown here, and you can undo your changes anytime.",
    "core-project/learn-more": "Learn more &raquo;",
    "core-project/apply": "Apply&hellip;",
    "core-project/extract": "Extract&hellip;",
    "core-project/filter": "Filter",
    "core-project/extract-history": "Extract operation history",
    "core-project/extract-save": "Extract and save parts of your operation history as JSON that you can apply to this or other projects in the future.",
    "core-project/apply-operation": "Apply Operation History",
    "core-project/paste-json": "Paste an extracted JSON history of operations to perform:",
    "core-project/percent-complete": "$1% complete",
    "core-project/other-processes": "($1 other pending {{plural:$1|process|processes}})",
    "core-project/cancel-all": "{{plural:$1|Cancel|Cancel All}}",
    "core-project/canceling": "Canceling…",
    "core-project/last-op-er": "The last operation encountered some errors:",
    "core-project/continue-remaining": "Continue with the remaining operations?",
    "core-project/undo": "Undo",
    "core-recon/add-std-srv": "Add standard service",
    "core-recon/access-service": "Access service API",
    "core-recon/cell-type": "Reconcile each cell to an entity of one of these types:",
    "core-recon/col-detail": "Also use relevant details from other columns:",
    "core-recon/against-type": "Reconcile against type:",
    "core-recon/no-type": "Reconcile against no particular type",
    "core-recon/auto-match": "Auto-match candidates with high confidence",
    "core-recon/warning-type-sugg": "Sorry, we can't suggest any type for your data. Please specify a type yourself below.",
    "core-recon/column": "Column",
    "core-recon/include": "Include",
    "core-recon/as-property": "As property",
    "core-recon/contact-service": "Contacting reconciliation service",
    "core-recon/error-contact": "Error contacting recon service",
    "core-recon/wd-recon-lang": "en",
    "core-recon/recon-col": "Reconcile column",
    "core-recon/pick-service": "Pick a service or extension on left",
    "core-recon/enter-url": "Enter the service's URL",
    "core-recon/cell-contains": "Each cell contains:",
    "core-recon/max-candidates": "Maximum number of candidates to return",
    "core-recon/service-title": "Services",
    "core-util-enc/select-enc": "Select Encoding",
    "core-util-enc/common": "Common Encodings",
    "core-util-enc/all": "All encodings",
    "core-util-enc/encoding": "Encoding",
    "core-util-enc/aliases": "Aliases",
    "core-util-enc/today": "Today at $1",
    "core-util-enc/yesterday": "Yesterday at $1",
    "core-util-enc/days-ago": "$1 days ago",
    "core-util-enc/weeks-ago": "$1 {{plural:$1|week|weeks}} ago",
    "core-util-enc/months-ago": "$1 {{plural:$1|month|months}} ago",
    "core-util-enc/years-ago": "$1 {{plural:$1|year|years}} ago",
    "core-util-enc/working": "Working",
    "core-util-enc/invalid-date": "Invalid date string",
    "core-views/edit-cell": "Edit this cell",
    "core-views/choose-match": "Choose new match",
    "core-views/match-all-cells": "Match this item to this and all identical cells",
    "core-views/match-this-cell": "Match this item to this cell",
    "core-views/create-topic-cells": "Create a new item for this and all identical cells",
    "core-views/create-topic-cell": "Create a new item for this cell",
    "core-views/create-topic": "Create new item",
    "core-views/search-match": "Search for match",
    "core-views/not-valid-number": "Not a valid number.",
    "core-views/not-valid-date": "Not a valid date.",
    "core-views/match-this": "Match this cell only",
    "core-views/match-other": "Match other cells with same content",
    "core-views/search-for": "Search for",
    "core-views/match-cell": "Match this cell",
    "core-views/match-identical": "Match all identical cells",
    "core-views/recon-stats": "$1% matched, $2% new, $3% to be reconciled",
    "core-views/facet": "Facet",
    "core-views/edit-cells": "Edit cells",
    "core-views/edit-column": "Edit column",
    "core-views/edit-all-columns": "Edit all columns",
    "core-views/transpose": "Transpose",
    "core-views/sort": "Sort…",
    "core-views/sort/single": "Sort",
    "core-views/collapse-expand": "Collapse/expand columns to make viewing the data more convenient",
    "core-views/collapse-this": "Collapse this column",
    "core-views/collapse-other": "Collapse all other columns",
    "core-views/collapse-left": "Collapse all columns to left",
    "core-views/collapse-right": "Collapse all columns to right",
    "core-views/expand-left": "Expand all columns to the left",
    "core-views/expand-right": "Expand all columns to the right",
    "core-views/reconcile": "Reconcile",
    "core-views/reconcile-tooltip": "Match this column's cells to items from external databases",
    "core-views/reverse": "Reverse",
    "core-views/remove-sort": "Remove sort",
    "core-views/sort-by": "Sort by",
    "core-views/sort-cell": "Sort cell values as",
    "core-views/warn-of-pending-sort": "There is a sort pending. The data visible on screen may not reflect the data this operation will act on.",
    "core-views/warning": "Warning",
    "core-views/pos-blank": "Position blanks and errors",
    "core-views/text": "text",
    "core-views/case-sensitive": "case-sensitive",
    "core-views/numbers": "numbers",
    "core-views/dates": "dates",
    "core-views/booleans": "booleans",
    "core-views/drag-drop": "Drag and drop to re-order",
    "core-views/forward": "forward",
    "core-views/sort-by-col": "sort by this column alone",
    "core-views/smallest-first": "smallest first",
    "core-views/largest-first": "largest first",
    "core-views/earliest-first": "earliest first",
    "core-views/latest-first": "latest first",
    "core-views/false-true": "false, then true",
    "core-views/true-false": "true, then false",
    "core-views/valid-values": "Valid values",
    "core-views/blanks": "Blanks",
    "core-views/errors": "Errors",
    "core-views/search-fb-topic": "Search for an item to match all filtered cells",
    "core-views/copy-recon-judg": "Copy recon judgments from column",
    "core-views/copy-to-col": "Copy to columns",
    "core-views/copy-opt": "Copying options",
    "core-views/apply-to-cell": "Apply to judged cells",
    "core-views/what-to-copy": "What to copy",
    "core-views/new-recon": "new recon judgments",
    "core-views/match-recon": "match recon judgments",
    "core-views/warning-other-col": "Please select some other column to copy to.",
    "core-views/warning-sel-judg": "Please select at least one kind of judgment to copy.",
    "core-views/start-recon": "Start reconciling…",
    "core-views/recon-text-fb": "Reconcile text in this column with items in another data source",
    "core-views/facets": "Facets",
    "core-views/by-judg": "By judgment",
    "core-views/judgment": "$1: judgment",
    "core-views/best-score": "Best candidate's score",
    "core-views/best-cand-score": "$1: best candidate's score",
    "core-views/best-type-match": "Best candidate's type match",
    "core-views/best-cand-type-match": "$1: best candidate's types match?",
    "core-views/best-name": "Best candidate's name match",
    "core-views/best-cand-name": "$1: best candidate's name match?",
    "core-views/best-edit-dist": "Best candidate's name edit distance",
    "core-views/best-cand-edit-dist": "$1: best candidate's name edit distance",
    "core-views/best-word-sim": "Best candidate's name word similarity",
    "core-views/best-cand-word-sim": "$1: best candidate's name word similarity",
    "core-views/best-type": "Best candidate's types",
    "core-views/best-cand-types": "$1: best candidate's types",
    "core-views/qa-facets": "QA facets",
    "core-views/judg-actions": "Judgment action type",
    "core-views/judg-actions2": "$1: judgment action type",
    "core-views/judg-hist": "Judgment action timestamp",
    "core-views/hist-entries": "$1: judgment action timestamp",
    "core-views/actions": "Actions",
    "core-views/best-cand": "Match each cell to its best candidate",
    "core-views/best-cand2": "Match each cell to its best candidate in this column for all current filtered rows",
    "core-views/new-topic": "Create a new item for each cell",
    "core-views/new-topic2": "Mark to create one new item for each cell in this column for all current filtered rows",
    "core-views/one-topic": "Create one new item for similar cells",
    "core-views/one-topic2": "Mark to create one new item for each group of similar cells in this column for all current filtered rows",
    "core-views/filtered-cell": "Match all filtered cells to…",
    "core-views/filtered-cell2": "Search for a item to match all filtered cells to",
    "core-views/discard-judg": "Discard reconciliation judgments",
    "core-views/discard-judg2": "Discard reconciliation judgments in this column for all current filtered rows",
    "core-views/clear-recon": "Clear reconciliation data",
    "core-views/clear-recon2": "Clear reconciliation data in this column for all current filtered rows",
    "core-views/copy-recon": "Copy reconciliation data…",
    "core-views/copy-recon2": "Copy this column's reconciliation data to other columns",
    "core-views/custom-facet": "Custom facet on column",
    "core-views/custom-numeric-label": "Custom numeric facet on column",
    "core-views/custom-numeric": "Custom numeric facet…",
    "core-views/text-facet": "Text facet",
    "core-views/numeric-facet": "Numeric facet",
    "core-views/timeline-facet": "Timeline facet",
    "core-views/scatterplot-facet": "Scatterplot facet…",
    "core-views/custom-text-facet": "Custom text facet…",
    "core-views/custom-facets": "Customized facets",
    "core-views/word-facet": "Word facet",
    "core-views/add-id-column": "Add entity identifiers column…",
    "core-views/add-id-column2": "Add a column containing entity identifiers from items",
    "core-views/add-id-col": "Add column containing entity identifiers on $1",
    "core-views/duplicates-facet": "Duplicates facet",
    "core-views/numeric-log-facet": "Numeric log facet",
    "core-views/bounded-log-facet": "1-bounded numeric log facet",
    "core-views/text-length-facet": "Text length facet",
    "core-views/log-length-facet": "Log of text length facet",
    "core-views/unicode-facet": "Unicode char-code facet",
    "core-views/facet-error": "Facet by error",
    "core-views/facet-blank": "Facet by blank (null or empty string)",
    "core-views/facet-null": "Facet by null",
    "core-views/facet-empty-string": "Facet by empty string",
    "core-views/text-filter": "Text filter",
    "core-views/add-col-col": "Add column based on column",
    "core-views/new-col-name": "New column name",
    "core-views/on-error": "On error",
    "core-views/set-blank": "set to blank",
    "core-views/store-err": "store error",
    "core-views/cache-responses": "Cache responses",
    "core-views/copy-val": "copy value from original column",
    "core-views/warning-col-name": "You must enter a column name.",
    "core-views/add-col-recon-val": "Add columns from reconciled values…",
    "core-views/add-col-recon-col": "Add columns from reconciled column",
    "core-views/warning-no-property": "Please select a property first.",
    "core-views/configure-col": "Configure this column",
    "core-views/remove-prop": "remove",
    "core-views/configure-prop": "configure",
    "core-views/no-settings": "No settings are available for this property.",
    "core-views/extend-not-reconciled": "This operation is only available on reconciled columns.",
    "core-views/extend-not-supported": "This reconciliation service does not support data extension. Try removing the service and adding it again. If the problem persists, contact the service provider.",
    "core-views/add-col-fetch": "Add column by fetching URLs based on column",
    "core-views/throttle-delay": "Throttle delay",
    "core-views/milli": "milliseconds",
    "core-views/url-fetch": "Formulate the URLs to fetch:",
    "core-views/http-headers": "HTTP headers to be used when fetching URLs:",
    "core-views/enter-col-name": "Enter new column name",
    "core-views/join-col": "Join columns…",
    "core-views/split-col": "Split column $1 into several columns",
    "core-views/how-split": "How to split column",
    "core-views/how-split-cells": "How to split multi-valued cells",
    "core-views/by-sep": "by separator",
    "core-views/separator": "Separator",
    "core-views/reg-exp": "regular expression",
    "core-views/split-into": "Split into",
    "core-views/col-at-most": "columns at most (leave blank for no limit)",
    "core-views/field-len": "by field lengths",
    "core-views/by-case": "by transition from lowercase to uppercase",
    "core-views/by-number": "by transition from numbers to letters",
    "core-views/by-rev": "Reverse splitting order",
    "core-views/by-case-example": "[11Abc, Def22]",
    "core-views/by-case-rev-example": "[11A, bcD, ef22]",
    "core-views/by-number-example": "[11, AbcDef22]",
    "core-views/by-number-rev-example": "[11AbcDef, 22]",
    "core-views/list-int": "List of integers separated by commas, e.g., 5, 7, 15",
    "core-views/after-split": "After Splitting",
    "core-views/guess-cell": "Guess cell type",
    "core-views/remove-col": "Remove this column",
    "core-views/specify-sep": "Please specify a separator.",
    "core-views/warning-no-length": "No field length is specified.",
    "core-views/warning-format": "The given field lengths are not properly formatted.",
    "core-views/check-format": "Please check the file format.",
    "core-views/split-into-col": "Split into several columns…",
    "core-views/add-based-col": "Add column based on this column…",
    "core-views/add-by-urls": "Add column by fetching URLs…",
    "core-views/rename-col": "Rename this column…",
    "core-views/move-to-beg": "Move column to beginning",
    "core-views/move-to-end": "Move column to end",
    "core-views/move-to-left": "Move column left",
    "core-views/move-to-right": "Move column right",
    "core-views/show-as": "Show as",
    "core-views/goto-page": "$1 of $2 {{plural:$2|page|pages}}",
    "core-views/first": "first",
    "core-views/previous": "previous",
    "core-views/next": "next",
    "core-views/last": "last",
    "core-views/all": "All",
    "core-views/table-schema-validate": "Validate",
    "core-views/facet-star": "Facet by star",
    "core-views/starred-rows": "Starred Rows",
    "core-views/facet-flag": "Facet by flag",
    "core-views/flagged-rows": "Flagged Rows",
    "core-views/blank-rows": "Blank Rows",
    "core-views/blank-values": "Blank values per column",
    "core-views/blank-records": "Blank records per column",
    "core-views/non-blank-values": "Non-blank values per column",
    "core-views/non-blank-records": "Non-blank records per column",
    "core-views/edit-rows": "Edit rows",
    "core-views/star-rows": "Star rows",
    "core-views/unstar-rows": "Unstar rows",
    "core-views/flag-rows": "Flag rows",
    "core-views/unflag-rows": "Unflag rows",
    "core-views/remove-matching": "Remove matching rows",
    "core-views/edit-col": "Edit columns",
    "core-views/reorder-remove": "Re-order / remove columns…",
    "core-views/view": "View",
    "core-views/collapse-all": "Collapse all columns",
    "core-views/expand-all": "Expand all columns",
    "core-views/display-null": "Show/Hide 'null' values in cells",
    "core-views/reorder-perma": "Reorder rows permanently",
    "core-views/by": "By",
    "core-views/custom-text-trans": "Custom text transform on column",
    "core-views/keep-or": "keep original",
    "core-views/re-trans": "Re-transform up to",
    "core-views/times-chang": "times until no change",
    "core-views/enter-separator": "Enter separator to use between values",
    "core-views/what-separator": "What separator currently separates the values?",
    "core-views/transform": "Transform…",
    "core-views/transform/header": "Transform",
    "core-views/common-transform": "Common transforms",
    "core-views/trim-all": "Trim leading and trailing whitespace…",
    "core-views/trim-all/header": "Trim leading and trailing whitespace",
    "core-views/trim-all/single": "Trim leading and trailing whitespace",
    "core-views/collapse-white": "Collapse consecutive whitespace…",
    "core-views/collapse-white/header": "Collapse consecutive whitespace",
    "core-views/collapse-white/single": "Collapse consecutive whitespace",
    "core-views/unescape-html": "Unescape HTML entities…",
    "core-views/unescape-html/header": "Unescape HTML entities",
    "core-views/unescape-html/single": "Unescape HTML entities",
    "core-views/replace-smartquotes": "Replace smart quotes with ASCII…",
    "core-views/replace-smartquotes/header": "Replace smart quotes with ASCII",
    "core-views/replace-smartquotes/single": "Replace smart quotes with ASCII",
    "core-views/titlecase": "To titlecase…",
    "core-views/titlecase/header": "To titlecase",
    "core-views/titlecase/single": "To titlecase",
    "core-views/uppercase": "To uppercase…",
    "core-views/uppercase/header": "To uppercase",
    "core-views/uppercase/single": "To uppercase",
    "core-views/lowercase": "To lowercase…",
    "core-views/lowercase/header": "To lowercase",
    "core-views/lowercase/single": "To lowercase",
    "core-views/to-number": "To number…",
    "core-views/to-number/header": "To number",
    "core-views/to-number/single": "To number",
    "core-views/to-date": "To date…",
    "core-views/to-date/header": "To date",
    "core-views/to-date/single": "To date",
    "core-views/to-text": "To text…",
    "core-views/to-text/header": "To text",
    "core-views/to-text/single": "To text",
    "core-views/blank-out": "To null…",
    "core-views/blank-out/header": "To null",
    "core-views/blank-out/single": "To null",
    "core-views/blank-out-empty": "To empty string…",
    "core-views/blank-out-empty/header": "To empty string",
    "core-views/blank-out-empty/single": "To empty string",
    "core-views/replace": "Replace…",
    "core-views/replace/header": "Replace",
    "core-views/fill-down": "Fill down",
    "core-views/blank-down": "Blank down",
    "core-views/split-cells": "Split multi-valued cells…",
    "core-views/split-cells/header": "Split multi-valued cells",
    "core-views/join-cells": "Join multi-valued cells…",
    "core-views/cluster-edit": "Cluster and edit…",
    "core-views/transp-cell": "Transpose cells across columns into rows",
    "core-views/from-col": "From Column",
    "core-views/to-col": "To Column",
    "core-views/transp-into": "Transpose into",
    "core-views/two-new-col": "Two new columns",
    "core-views/key-col": "Key Column",
    "core-views/contain-names": "(containing original columns' names)",
    "core-views/val-col": "Value Column",
    "core-views/contain-val": "(containing original cells' values)",
    "core-views/one-col": "One column",
    "core-views/prepend-name": "prepend the original column's name to each cell",
    "core-views/follow-by": "followed by",
    "core-views/before-val": "before the cell's value",
    "core-views/ignore-blank": "Ignore blank cells",
    "core-views/fill-other": "Fill down in other columns",
    "core-views/spec-new-name": "Please specify the new key column's name.",
    "core-views/spec-new-val": "Please specify the new value column's name.",
    "core-views/spec-col-name": "Please specify the new column's name.",
    "core-views/spec-separator": "Please specify the separator between original column names and cell values.",
    "core-views/how-many-rows": "How many rows to transpose?",
    "core-views/expect-two": "Expected an integer at least 2.",
    "core-views/columnize": "Columnize by Key/Value Columns",
    "core-views/note-col": "Note Column (optional)",
    "core-views/sel-col-val": "Please select one key column and one value column that are different from one another.",
    "core-views/cannot-same": "If specified, the note column cannot be the same as the key column or the value column.",
    "core-views/transp-cell-row": "Transpose cells across columns into rows…",
    "core-views/transp-cell-col": "Transpose cells in rows into columns…",
    "core-views/columnize-col": "Columnize by key/value columns…",
    "core-views/data-type": "Data type:",
    "core-views/number": "number",
    "core-views/boolean": "boolean",
    "core-views/date": "date",
    "core-views/ctrl-enter": "Ctrl-Enter",
    "core-views/rows": "rows",
    "core-views/records": "records",
    "core-views/show": "Show",
    "core-views/hide": "Hide",
    "core-views/text-to-find": "Find",
    "core-views/replacement-text": "Replace with",
    "core-views/case-insensitive": "case insensitive",
    "core-views/whole-word": "whole word",
    "core-views/finding-info1": "Leave blank to add the replacement string after each character.",
    "core-views/finding-info2": "Check \"regular expression\" to find special characters (new lines, tabulations…) or complex patterns.",
    "core-views/replacement-info": "If \"regular expression\" option is checked and finding pattern contains groups delimited with parentheses, $0 will return the complete string matching the pattern, and $1, $2… the 1st, 2nd… group.",
    "core-views/replace-dont-escape": "use \\n for new lines, \\t for tabulation, \\\\n for \\n, \\\\t for \\t.",
    "core-views/warning-regex": "Invalid regular expression : $1",
    "core-views/use-values-as-identifiers-note": "Reconciliation identifiers will not be validated.",
    "core-views/use-values-as-identifiers": "Use values as identifiers…",
    "core-views/use-values-as-identifiers/header": "Use values as identifiers",
    "core-views/use-values-as-identifiers2": "Mark cells as reconciled with their values as identifiers",
    "core-views/choose-reconciliation-service": "Choose a reconciliation service",
    "core-views/choose-reconciliation-service-alert": "Please choose a reconciliation service first.",
    "core-views/column-join": "Join columns",
    "core-views/column-join-before-column-picker": "Select and order columns to join",
    "core-views/column-join-before-options": "Select options",
    "core-views/column-join-field-separator": "Separator between the content of each column",
    "core-views/column-join-field-separator-advice": "Enter one or more characters, or keep blank to join the columns without separator.",
    "core-views/column-join-replace-nulls": "Replace nulls with",
    "core-views/column-join-skip-nulls": "Skip nulls.",
    "core-views/column-join-replace-nulls-advice": "Enter one or more characters, or keep blank to replace nulls with blank strings.",
    "core-views/column-join-write-selected-column": "Write result in selected column.",
    "core-views/column-join-copy-to-new-column": "Write result in new column named",
    "core-views/column-join-delete-joined-columns": "Delete joined columns.",
    "core-views/column-join-dont-escape": "In separator and nulls substitutes, use \\n for new lines, \\t for tabulation, \\\\n for \\n, \\\\t for \\t.",
    "core-buttons/cancel": "Cancel",
    "core-buttons/ok": "&nbsp;&nbsp;OK&nbsp;&nbsp;",
    "core-buttons/import-proj": "Import project",
    "core-buttons/select-all": "Select all",
    "core-buttons/deselect-all": "Deselect all",
    "core-buttons/select": "Select",
    "core-buttons/deselect": "Deselect",
    "core-buttons/startover": "&laquo; start over",
    "core-buttons/conf-pars-opt": "Configure parsing options &raquo;",
    "core-buttons/reselect-files": "&laquo; re-select files",
    "core-buttons/create-project": "Create project &raquo;",
    "core-buttons/next": "Next &raquo;",
    "core-buttons/previous": "Back",
    "core-buttons/add-url": "Add another URL",
    "core-buttons/update-preview": "Update&nbsp;preview",
    "core-buttons/pick-record": "Pick record elements",
    "core-buttons/merge-cluster": "Merge selected &amp; re-cluster",
    "core-buttons/merge-close": "Merge selected &amp; Close",
    "core-buttons/export-cluster": "Export clusters",
    "core-buttons/close": "Close",
    "core-buttons/reset-template": "Reset template",
    "core-buttons/export": "Export",
    "core-buttons/preview": "Preview",
    "core-buttons/download": "Download",
    "core-buttons/upload": "Upload",
    "core-buttons/apply": "Apply",
    "core-buttons/enter": "Enter",
    "core-buttons/esc": "Esc",
    "core-buttons/refresh": "Refresh",
    "core-buttons/reset-all": "Reset all",
    "core-buttons/remove-all": "Remove all",
    "core-buttons/perform-op": "Perform operations",
    "core-buttons/add-std-svc": "Add standard service",
    "core-buttons/start-recon": "Start reconciling...",
    "core-buttons/add-service": "Add service",
    "core-buttons/dont-reconcile": "Don't reconcile cell",
    "core-buttons/new-topic": "New Item",
    "core-buttons/match": "Match",
    "core-buttons/copy": "Copy",
    "core-buttons/transpose": "Transpose",
    "core-buttons/apply-to-all": "Apply to all identical cells",
    "core-buttons/discover-services": "Discover services...",
    "core-import-formats/text/line-based": "Line-based text files",
    "core-import-formats/text/line-based/*sv": "CSV / TSV / separator-based files",
    "core-import-formats/text/line-based/fixed-width": "Fixed-width field text files",
    "core-import-formats/text/rdf/nt": "RDF/N-Triples files",
    "core-import-formats/text/rdf/n3": "RDF/N3 files",
    "core-import-formats/text/rdf/ttl": "RDF/Turtle files",
    "core-import-formats/text/rdf/xml": "RDF/XML files",
    "core-import-formats/text/rdf/ld+json": "JSON-LD files",
    "core-import-formats/text/xml": "XML files",
    "core-import-formats/binary/text/xml/xls/xlsx": "Excel files",
    "core-import-formats/text/xml/ods": "Open Document Format spreadsheets (.ods)",
    "core-import-formats/text/json": "JSON files",
    "core-import-formats/text/marc": "MARC files",
    "core-import-formats/text/wiki": "Wikitext",
    "core-import-formats/text": "Text files",
    "core-import-formats/binary": "Binary files",
    "core-import-formats/service": "Services"
}
